#MTAS OAuth2.0 Server configuration information
oauthserver.client.auth_url=http://192.168.107.112:8340/oauthserver/oauth/auth
oauthserver.client.token_url=http://192.168.107.112:8340/oauthserver/oauth/token
oauthserver.client.response_type=code
oauthserver.client.id=1ba*****b85fd4e568833e9*****9770
oauthserver.client.secret=687a0de*****a9077a69c0d7faa03706
oauthserver.client.scope=basic
oauthserver.client.redirect_url=http://192.168.107.112
oauthserver.client.grant_type=authorization_code
oauthserver.client.serial=192-168-21-120